
body {
	background-color: #E4E4CC;
}
.style3 {
	font-family: Salina;
	font-size: 30px;
	color: #CC6600;
}
.style4 {
	font-size: 18px;
	color: #CC6600;
	font-family: Salina;
}
.style5 {
	color: #CC6600;
	font-size: 19px;
}
.style9 {color: #cc6600}

A:link {
	COLOR: #cc6600; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006AD6; TEXT-DECORATION: none
}
A:active {
	COLOR: #006AD6; TEXT-DECORATION: none
}
A:hover {
	COLOR: #D42207; TEXT-DECORATION: none